## localepurge 0.7.3.4

=== debian/changelog ===
localepurge (0.7.3.4) unstable; urgency=medium

  * Add a few more files to the whitelist based on
    feedback from Daniel Hahler and apt-file search.
    (Closes: #771973)

 -- Niels Thykier <niels@thykier.net>  Thu, 04 Dec 2014 18:41:28 +0100

localepurge (0.7.3.3) unstable; urgency=medium

  * Apply patch from Daniel Hahler to keep
     /usr/share/locale/all_languages from kdelibs5-data.
    (Closes: #771567, LP: #1243620)
  * New/updated translations:
    - Dutch, thanks Frans Spiesschaert.
    - Brazilian Portuguese, thanks Adriano Rafael Gomes.
    (Closes: #762631, #737469)

 -- Niels Thykier <niels@thykier.net>  Sun, 30 Nov 2014 21:06:13 +0100
