## localepurge 0.7.3.5

=== debian/changelog ===
localepurge (0.7.3.5) unstable; urgency=medium

  * Orphaning localepurge, maintainer set to Debian QA Group
    <packages@qa.debian.org>.
  * Deal with lintian warnings vcs-obsolete-in-debian-infrastructure

  [Debconf translation updates]
  * Russian Yuri Kozlov.  Closes: #888975

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Nov 2018 12:15:08 +0100
