=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: localepurge
 Section: admin
 Priority: optional
-Maintainer: Niels Thykier <niels@thykier.net>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: po-debconf, debhelper (>= 9)
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/localepurge.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/localepurge.git
+#Vcs-Git: git://anonscm.debian.org/collab-maint/localepurge.git
+#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/localepurge.git
 
 Package: localepurge
 Architecture: all
