## localepurge 0.7.3.6

=== debian/changelog ===
localepurge (0.7.3.6) unstable; urgency=medium

  * New maintainer.  (Closes: #870145).
  * Update package to current standards (4.4.0).
  * Fix typo in README.dpkg-path.  (Closes: #923503)
  * Fix newline. (Closes: #738472)
  * Remove more localization files: /usr/share/tcltk,
    /usr/share/cups/{templates,locale,doc-root}, /usr/share/calendar,
    /usr/share/i18n/locales, /usr/share/aptitude,
    /usr/share/help/<domain>/HELP_CONTENT(files & dirs).  (Closes: #673555)

 -- Miguel Figueiredo <elmig@debianpt.org>  Mon, 22 Jul 2019 22:34:00 +0100
