## localepurge 0.7.3.7

=== debian/changelog ===
localepurge (0.7.3.7) unstable; urgency=high

  * Undo removal of /usr/share/i18n as locale-gen depends on it.  (Closes:
    #933851)
  * postrm: Really fix newline escaping. 
  * Create temp file with mktemp and test if it's really created.  (Closes:
    #424845) 
  * postrm: remove deletion of etc/locale.nopurge.md5sum as it doesn't exist.

 -- Miguel Figueiredo <elmig@debianpt.org>  Sun, 04 Aug 2019 12:37:52 +0100
