## localepurge 0.7.3.8

=== debian/changelog ===
localepurge (0.7.3.8) unstable; urgency=medium

  * Remove translation fileson /usr/share/vim/vim*/lang.
  * Avoid errors of output of ls -A, redirecting.
  * As localepurge don't delete files dependng if directory LC_MESSAGES 
    exists, updated documentation accordingly.  (Closes: #546028)
  * In remove_superfluous_files_under() test if directory is empty to avoid 
    find exit with error.  (Closes: #550109)
  * Fix grep extended-regex escaping which prevent to output tt locale.  
    (Closes: #803894)
 
 -- Miguel Figueiredo <elmig@debianpt.org>  Sun, 25 Aug 2019 11:09:41 +0100
