=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: localepurge
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: po-debconf, debhelper (>= 9)
-Standards-Version: 3.9.5
-#Vcs-Git: git://anonscm.debian.org/collab-maint/localepurge.git
-#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/localepurge.git
+Maintainer: Miguel Figueiredo <elmig@debianpt.org>
+Build-Depends: po-debconf, debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/elmig-guest/localepurge.git
+Vcs-Browser: https://salsa.debian.org/elmig-guest/localepurge
 
 Package: localepurge
 Architecture: all
-Depends: ${misc:Depends}, locales, ucf, debconf | debconf-2.0, procps
+Depends: ${misc:Depends}, ${perl:Depends}, locales, ucf, debconf | debconf-2.0, procps
 Suggests: debfoster, deborphan, bleachbit
 Description: reclaim disk space by removing unneeded localizations
  This package provides a script to recover disk space wasted for unneeded
