## localepurge 0.7.3.9

=== debian/changelog ===
localepurge (0.7.3.9) unstable; urgency=medium

  * Remove localization files on /usr/share/X11/locale thanks to Topi
    Miettinen.
  * Don't remove /usr/share/aptitude/{mine-}help.txt. Thanks to Gianluigi 
    Tiesi. (Closes: #943949)
  * Remove NEWS.Debian.
  * Bump Standards to 4.5.0 version - no changes required. 
  * Preserve /usr/share/help/C. Thanks to Roderich Schupp. (Closes: #940236)

 -- Miguel Figueiredo <elmig@debianpt.org>  Wed, 20 May 2020 19:25:37 +0000
