## localepurge 0.7.3.10

=== debian/changelog ===
localepurge (0.7.3.10) unstable; urgency=high

  * Remove the cleanup of /usr/share/X11/locale/* for now as it introduced
    breakage in several ways.  (Closes: #961641)
  * Convert fr.po to UTF-8. 

 -- Miguel Figueiredo <elmig@debianpt.org>  Sun, 02 Aug 2020 17:01:39 +0100
