=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Miguel Figueiredo <elmig@debianpt.org>
 Build-Depends: po-debconf, debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/elmig-guest/localepurge.git
 Vcs-Browser: https://salsa.debian.org/elmig-guest/localepurge
