## localepurge 0.7.3.11

=== debian/changelog ===
localepurge (0.7.3.11) unstable; urgency=medium

  [ Miguel Figueiredo ]
  * Add Romanian translation (ro.po), thanks to Remus-Gabriel. (Closes:
    #1032341)
  * Fix VERBOSE variable case
  * Remove repeated /usr/share/aptitude
  * Replace fgrep and egrep for grep, thanks to Axel Beckert. (Closes: #1019494)
  * Add Rules-Requires-Root to debian/control.

 -- Miguel Figueiredo <elmig@debianpt.org>  Sun, 03 Nov 2024 11:42:12 +0000
