=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Miguel Figueiredo <elmig@debianpt.org>
-Build-Depends: po-debconf, debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: po-debconf, debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/elmig-guest/localepurge.git
 Vcs-Browser: https://salsa.debian.org/elmig-guest/localepurge
+Rules-Requires-Root: no
 
 Package: localepurge
 Architecture: all
