## localepurge 0.7.3.11build1

=== debian/changelog ===
localepurge (0.7.3.11build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:37:58 +0000
